Bug 206563 - Installation issues
Installation issues
Status: CLOSED DUPLICATE of bug 206148
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-09-14 22:23 EDT by Brian Topping
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-15 06:16:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Topping 2006-09-14 22:23:25 EDT
I just downloaded Test3 DVD from torrent (and am letting it seed with 2mbps+
upload :).  I'm seeing several problems on my installation.  This is the first
of them.  I'm doing this from memory after a phone call, so I might have
forgotten some of the details.

In the new network config dialogs, I wanted to set DHCP on one interface and
static on the other.  I left the defaults on the first interface alone, then
unset DHCP on the second interface.  I entered an IPv4 address and hit next,
with an empty IPv6 address.  Anaconda crashed because it couldn't interpret the
null IPv6 address.  

After being forced to reboot, I was more careful about what I set up.  So I
unset both DHCP and IPv6, and that gave me a different error that was
recoverable.  Finally, I just cleared everything out and let it do the default,
figuring I could change it later, which worked.
Comment 1 Jeremy Katz 2006-09-15 06:16:48 EDT

*** This bug has been marked as a duplicate of 206148 ***

Note You need to log in before you can comment on or make changes to this bug.